[Bug 50967] Re: dependencies are broken - newer libs will be installed

geoffScott geoffs at guestshire.com
Tue Jun 27 06:34:01 BST 2006


This problem seems to be peculiar to Breezy.  I changed my sources.list
to point to dapper and version 0.94.0-17 installed fine.

-- 
dependencies are broken - newer libs will be installed
https://launchpad.net/bugs/50967



More information about the desktop-bugs mailing list